{
    "dc_identifier": "nl.gm1876.2k.2018.349",
    "dc_title": "APV vergunning: Vierblokkenweg 3 in Hengelo (Gld), ontheffing groepskamperen",
    "dc_type": "2k",
    "dc_description": "Op 6 juli 2018 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een APV vergunning. De aanvraag is geregistreerd onder kenmerk SXO55062197. De aanvraag gaat over ontheffing groepskamperen aan de Vierblokkenweg 3 in Hengelo (Gld.) aan de Vierblokkenweg 3 in Hengelo (Gld). De bezwaartermijn start op 7 juli 2018.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-147553",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-18",
    "foi_publishedDate": "2018-07-10",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2018.349.doc.1",
            "dc_title": "APV vergunning: Vierblokkenweg 3 in Hengelo (Gld), ontheffing groepskamperen",
            "foi_fileName": "gmb-2018-147553.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-147553.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.349.doc.2",
            "dc_title": "tekening",
            "foi_fileName": "exb-2018-43050.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-43050/1/bijlage/exb-2018-43050.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2018.349.doc.3",
            "dc_title": "Publ vergunning",
            "foi_fileName": "exb-2018-43051.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-43051/1/bijlage/exb-2018-43051.pdf"
        }
    ]
}